





 @media (min-width:981px) and (max-width:1024px) {
.container{ width:auto;}

.banner-screen-col > img, .folders-subfolders-list-screen-col > img, .analyzes-space-usage-col.border-none > img{ margin: 0 auto; width: 80%; }
.banner-col > img { margin: 0 auto; width: 100%; }
.navbar-collapse.collapse{ padding:0;}
.navbar-default .navbar-nav > li { padding: 0 20px; }


.progress-bars{ width: 405px;}
ul.graph-color-code {width:158px;}
.chart-section {width: 197px;padding: 24px 0px;}













 }
 
 
 


/*ipade css*/

 @media (max-width:980px) {

.container{ width:auto;}
.offset-none{ padding-left:15px;}
.navbar-collapse.collapse{ padding:0;}
.navbar-default .navbar-nav > li { padding: 0 10px; }
.navbar-default .navbar-nav > li > a{ font-size:14px; }
.banner-outer-contant{ padding:0 15px 30px;}
.logo{ }
.logo > img { display: block; height: auto; width: 100%; }
.header-row.stick .logo > img{ width:208px;}
.header-row.stick .navbar-default .navbar-nav > li > a { padding: 26px 11px 4px; }
.banner-screen-col > img, .folders-subfolders-list-screen-col > img, .analyzes-space-usage-col.border-none > img, .analyzes-space-usage-col.border-none.margin_bottom_none img, .folders-subfolders-list-screen-col img, .analyzes-space-usage-col.border-none img, .folders-subfolders-list-screen-col > img{ margin: 0 auto; width: 80%; }
.analyzes-space-usage-col{ width:80%; margin:35px auto 64px;}
.banner-col > img { margin: 0 auto; width: 100%; }
.testimonal-contan-col{ width:auto;}
.banner-logo-col > img, .banner-contant-col > img { height: auto; width: 400px; }
.banner-contant-col > h1, .why-disk-analyzer-pro-row .analyzer-head-title, .features-benefits-col .analyzer-head-title, .analysis-tool-col .analyzer-head-title, .banner-contant-col > h1 span{ font-size:40px; line-height:55px;}
.why-disk-analyzer-pro-row .analyzer-head-sub-title, .features-benefits-row .analyzer-head-sub-title{ font-size:35px; line-height:45px;}
.banner-contant-col > p, .analyzes-Space-usage-contant-col > p, .features-benefits-col > p, .folders-subfolders-list-col > p, .analysis-tool-col > p, .banner-contant-col > p a{ font-size:16px; line-height:26px;}
.tool-mac-app-col img { height: auto; width: 240px; }
.testimonal-contant-col .analyzer-head-title{font-size:45px; line-height:55px;}
.testimonal-contan-col > h5, .foo-get-in-touch-col > h5{ font-size:20px;}
.testimonal-contan-col .testimonal-description-col, .testimonal-contant-col > p, .testimonal-contan-col .testimonal-user-name-col{ font-size:18px; line-height:28px;}
.copy-right-contant{ padding:20px 0;}
.button_submit{ padding:16px 40px;}
.button_submit:focus, .button_submit:hover{ padding:16px 40px;}
.contact-form-col > h2, .banner-contant-col > h2, .about-company-inner-row h2{ font-size:30px; line-height:40px;}
.banner-contant-col > h3{ font-size:28px; line-height:38px;}
.banner-contant-col{ overflow:auto;}
.about-company-inner-row h3{ font-size:27px; line-height:37px;}
.about-company-inner-row  .img-responsive{ width:80%; margin:0 auto;}
.tutorials-free-disk-space-col h4 a{ font-size:22px;}
.comparison-table-outer{ padding:20px 15px;}
.actions-col {
    margin-top: 50px;
    width: 275px;
}
.progress-bars{
	width: 520px;
}
.analyzes-space-usage-col{width:100% !important;}

.progress-bars-gb li{margin: 0 23px !important;}
.chart-section {
   
    padding-top: 100px;
    width: 300px;
}
.actions-col {
    width: 275px;
}


 













}



/*mobile css*/
 @media (max-width:767px) {
.container{ width:auto;}

.navbar-header { display: inline-block; float: right; margin:-64px 0 0;}
.navbar.navbar-default { display: inline; }
.navbar.navbar-default{ border:none; box-shadow:none;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ background-color:#ff9e00;}
.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar{ background-color:#fff;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a.active { background: #db8800 none repeat scroll 0 0; color: #fff; }
.navbar-default .navbar-brand{ color:#fff;}
.nav.navbar-nav{ padding:0; float:none; margin:0;}
.navbar-default .navbar-nav > li{ padding:0;}
.navbar-default .navbar-nav > li > a{ padding:10px 15px; font-size:15px;}
.navbar-default .navbar-nav > li a:hover{ color:#fff; background:#db8800;}
.navbar-default .navbar-brand:hover{ color:#c94442;}
.navbar-toggle{ margin-right:0; margin-top:20px;}
.navbar-brand{ padding:14px 0;}
.navbar-collapse{ padding-left:0;}
.navbar-header{ margin-right:15px; margin-top:-68px;}
.logo { margin:15px 0 14px; }
.logo > img { display: block; height: auto; width: 215px; }
.header-row.stick .logo > img { width: 150px; }
.header-row.stick .navbar-header{ margin-top:-57px;}
.right-menu{ float:none; background:#141413; margin: 0 -15px;}

.Support-link-col ul li span, .Support-link-col ul li a{ font-size:14px;}
.Support-link-col ul li:first-child{ padding-bottom:0;}
.Support-link-col { overflow: hidden; padding: 0 0 5px; }
.banner-logo-col > img, .banner-contant-col > img { height: auto; margin: 0 auto; width: 270px; }
.banner-contant-col > h1, .banner-contant-col > h1 span{ font-size:25px; line-height:35px; font-family:"robotoregular"; margin:15px 0 10px}
.banner-contant-col > p, .analyzes-Space-usage-contant-col > p, .folders-subfolders-list-col > p, .analysis-tool-col > p, .banner-contant-col > p a, .contact-form-col > p, label.dap, .about-company-inner-row p, 
ul.regular_list li, .about-company-inner-row p a, .about-company-inner-row p strong
{ font-size:15px; line-height:26px;}
.banner-contant-col > p a:hover{font-size:15px; line-height:26px;}
.why-disk-analyzer-pro-row{ margin:40px 0 0;}
.why-disk-analyzer-pro-row .analyzer-head-title{ font-size:25px; line-height:35px; font-family:"robotoregular"; margin:15px 0 10px}
.why-disk-analyzer-pro-row .analyzer-head-sub-title{ font-size:22px; line-height:32px; font-family:"robotoregular";}
.features-benefits-row{ margin:40px 0 0;}
.features-benefits-col .analyzer-head-title{ font-size:25px; line-height:35px; font-family:"robotoregular"; margin:15px 0 10px}
.features-benefits-col > p{ font-size:15px; line-height:26px;}
.features-benefits-row .analyzer-head-sub-title{ font-size:25px; line-height:35px; font-family:"robotoregular"; margin:0 0 10px}
/*.banner-screen-col > img, .folders-subfolders-list-screen-col > img, .analyzes-space-usage-col.border-none > img { margin: 0 auto; width: 100%; }
*/.folders-subfolders-list-col { margin: 30px 0 0; }
.features-benefits-row.integrated-file-explorer-row { margin: 0; }
.folders-subfolders-list-screen-col { margin: 35px 0 30px; }
.analyzes-space-usage-col{ margin:35px auto 30px; width:100%;}
.view-more-features-btn{ margin:0 auto 40px;}
.analysis-tool-for-mac-row{ padding:30px 0;}
.analysis-tool-logo-col > img { height: auto; margin: 0 auto; width: 120px; }
.analysis-tool-col .analyzer-head-title{ font-size:25px; line-height:35px; font-family:"robotoregular"; margin:15px 0 10px}
.tool-mac-app-col img { height: auto; margin: 0 auto; width: 250px; }
.tool-mac-app-col { padding: 15px 0 0; }
.testimonal-contant-col{ padding:30px 0 0;}
.testimonal-contant-col .analyzer-head-title{ font-size:28px; line-height:38px; font-family:"robotoregular"; margin:15px 0 10px}
.testimonal-contant-col > p{ font-size:15px; line-height:26px; font-family:"robotoregular"; }
.testimonal-contant-slider { margin: 40px 0 0; }
.testimonal-contan-col > h5{ font-size:20px; line-height:32px; font-family:"robotoregular"; margin:15px 0 10px}
.testimonal-contan-col .testimonal-description-col{ font-size:15px; line-height:26px; font-family:"robotoregular"; }	
.testimonal-contan-col .testimonal-user-name-col{ font-size:20px; line-height:32px; font-family:"robotoregular"; margin:15px 0 50px}
.testimonal-row{ padding:0 0 30px;}
.foo-about-col { margin: 30px 0 0; }
.foo-about-col > h4{ margin:0 0 10px;}
.foo-get-in-touch-col { margin: 0; }
.foo-get-in-touch-col > h5{ font-size:20px;}
.foo-get-in-touch-col > p{ font-size:15px;}
.foo-get-in-touch-col { margin: 0 0 39px; }
.foo-link-col { margin: 40px 0 39px; }
.read-more-about{ margin-bottom:0;}
.copy-right-contant, .copy-right-contant > a{ font-size:14px;}
.copy-right-contant{ padding:14px 0;}
.why-disk-analyzer-pro-row .analyzer-head-sub-title{ margin:13px 0 0;}
.testimonal-contan-col{ width:auto;}
.banner-contant-col > p br{ display:none;}
.analyzes-Space-usage-contant-col.custom-type-summary-contant-col .analyzer-head-sub-title { margin: 0; }
.features-benefits-row.integrated-file-explorer-row .analyzer-head-sub-title { margin-top: 0; padding-top: 0; padding-bottom:0;}
.contact-form-col > h2, .banner-contant-col > h2, .banner-contant-col > h3 { font-size: 25px; line-height:35px;}
.comparison-table-outer { overflow: auto; padding:20px 15px; }
.table_heading{ font-size:17px;}
.about-company-inner-row h3{ font-size:25px; line-height:35px;}
.compare-editions-row{ margin:0;}
.about-company-inner-row{ margin:0 0 30px;}
.about-company-inner-row h3{ font-size:25px; line-height:35px;}
.tutorials-free-disk-space-col h4 a{ font-size:18px;}
.smi {
  display: none;
}
.Support-link-col{
  display: none;
}
 
.actions-col,
.chart-section { width: 100%!important; padding:0; margin-top: 60px; }
.win-download{padding:14px 30px}
.win-download img{width:42px !important;margin-right:15px !important}
.win-download > span{font-size:14px;margin-top:-3px}
.win-download > span strong{font-size:24px;margin-left:-1px}
.small.win-download{-webkit-transform:scale(1, 1);-ms-transform:scale(1, 1);transform:scale(1, 1);margin:0}



}
 

 @media only screen and (max-width:640px) {



 }



 @media only screen and (max-width:480px) {



}

 @media only screen and (max-width:479px) {

	.progress-bars { width: 300px!important; }
	ul.progress-bars-gb { display: none; }
	.skill-bar-percent { margin-left: 10px; font-size: 13px; }

}

 @media only screen and (max-width:360px) {

 	



 }
 
 
/*mobile small css*/

 @media only screen and (max-width:320px) {





}

